apa     drinks
bere    drinks
cafea   drinks
ciorba  soup
coc     drinks
cocna   drinks
desert  desert
garn    
gratar  grill
home    
paste   pasta
pizza   pizza
salate  salad
shots   drinks
spirt   drinks
suc     drinks
vinuri  drinks 